Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0655

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0655
Last Modified 05 Sep 2008 04:59:51
Published 13 Feb 2006 06:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0655

Summary

Multiple cross-site scripting (XSS) vulnerabilities in (1) link_edited.php and (2) link_added.php in Hinton Design phpht Topsites 1.3 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Hinton Design Phpht Topsites 1.3


References

SECUNIA - 18782

MISC - http://evuln.com/vulns/59/summary.html

BID - 16562

BUGTRAQ - 20060211 [eVuln] phpht Topsites Multiple Vulnerabilities


Last Updated: 27 May 2016 10:41:45